/******************************************************************************/
/*  COMMON                                                                    */
/******************************************************************************/
html {
	height: 100%;
}

body {
	margin: 0px;
	background: #FFF; 
	overflow: hidden;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	text-align:center;
	font-weight: bold;
	text-align:center;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center;
	height: 100%;
	min-height: 480px;

}
h1 { font-size: 1.2em;	font-family: 'Open Sans', sans-serif; font-weight: 700; text-transform: uppercase;}

.logo {
	background: url(../img/logo.png) no-repeat center 0;
	position: absolute;
	top: 20%;
	left: 0;
	right: 0;
	bottom: 0;
	background-size: 50%;
	opacity: 0.8;
	z-index: 999;
	-webkit-transition: 3s opacity;
	-moz-transition: 3s opacity;
	-ms-transition: 3s opacity;
	-o-transition: 3s opacity;
	transition: 3s opacity;
}
.details {
	font-size: 1.4em;	font-family: 'Open Sans', sans-serif; font-weight: 400; text-transform: uppercase;
	position:absolute;
	bottom: 0;
	right: 0; left: 0;
	margin:0 auto 10 auto;
	color:#0D698B;
}

.details li{display: inline-block; padding:25px;}